﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InsightHub.Web", "InsightHub\InsightHub.Web.csproj", "{B9232BAA-A829-4553-B8FE-E1D2342B82A4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InsightHub.Models", "InsightHub.Models\InsightHub.Models.csproj", "{B650E4D5-89B3-4E5E-9381-A17C9468D06E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InsightHub.Data", "InsightHub.Data\InsightHub.Data.csproj", "{378C233E-BBFE-4521-A2CB-679A3C44C3DC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InsightHub.Services", "InsightHub.Services\InsightHub.Services.csproj", "{94F05D2B-589B-4D24-9C84-A25F0EAE8DE3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InsightHub.Blob.Service", "InsightHub.Blob.Service\InsightHub.Blob.Service.csproj", "{B8C7D5FF-4120-46D0-8278-0D0BDDCEC6ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InsightHub.Tests", "InsightHub.Tests\InsightHub.Tests.csproj", "{3728D851-EB59-45CD-AECE-B652731542BD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B9232BAA-A829-4553-B8FE-E1D2342B82A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9232BAA-A829-4553-B8FE-E1D2342B82A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9232BAA-A829-4553-B8FE-E1D2342B82A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9232BAA-A829-4553-B8FE-E1D2342B82A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B650E4D5-89B3-4E5E-9381-A17C9468D06E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B650E4D5-89B3-4E5E-9381-A17C9468D06E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B650E4D5-89B3-4E5E-9381-A17C9468D06E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B650E4D5-89B3-4E5E-9381-A17C9468D06E}.Release|Any CPU.Build.0 = Release|Any CPU
		{378C233E-BBFE-4521-A2CB-679A3C44C3DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{378C233E-BBFE-4521-A2CB-679A3C44C3DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{378C233E-BBFE-4521-A2CB-679A3C44C3DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{378C233E-BBFE-4521-A2CB-679A3C44C3DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{94F05D2B-589B-4D24-9C84-A25F0EAE8DE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94F05D2B-589B-4D24-9C84-A25F0EAE8DE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94F05D2B-589B-4D24-9C84-A25F0EAE8DE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94F05D2B-589B-4D24-9C84-A25F0EAE8DE3}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8C7D5FF-4120-46D0-8278-0D0BDDCEC6ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8C7D5FF-4120-46D0-8278-0D0BDDCEC6ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8C7D5FF-4120-46D0-8278-0D0BDDCEC6ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8C7D5FF-4120-46D0-8278-0D0BDDCEC6ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{3728D851-EB59-45CD-AECE-B652731542BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3728D851-EB59-45CD-AECE-B652731542BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3728D851-EB59-45CD-AECE-B652731542BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3728D851-EB59-45CD-AECE-B652731542BD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F4E9A66C-7751-4CBB-B34E-FB0F068C6D90}
	EndGlobalSection
EndGlobal
